package guiDomain;
import sharedInterfaces.*;

public class AsynchExecutor
{
    public static void spawn(Executor executer, Object argument, NotifierInterface notifier)
    {
        ExecutorThread execThread = new ExecutorThread(executer, argument, notifier);
        execThread.start();
    }
}
